QGIS Application - Feature request #2724
Look for (like firefox)
2010-05-17 05:50 AM - pinux -

Status: Closed

Priority: Low

Assignee: Nathan Woodrow

Category: GUI

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 12784
Description

It would be nice to have the "Look for" from the attribute table in the main window of qgis, like the "find" that you can find in Firefox.
See the mock-up.

Related issues:
Duplicated by QGIS Application - Feature request # 10192: Quick Finder Closed 2014-05-06

History

#1 - 2011-12-11 05:42 AM - Paolo Cavallini
- Assignee changed from nobody - to Nathan Woodrow

- Pull Request or Patch supplied set to No

#2 - 2011-12-16 01:56 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-01-30 10:00 PM - Nathan Woodrow
- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:34 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2013-11-22 11:43 AM - Antonio Locandro

| have been using the quick finder plugin for this, but this should be a core function of QGIS, hope this is added in the next version

#6 - 2014-07-10 09:55 AM - Per Gammerath

Oh yes. This would really complete QGIS as a competitor to Maplnfo.

#7 - 2017-05-01 12:50 AM - Giovanni Manghi
- Easy fix? set to No
#8 - 2017-11-13 11:06 AM - Nathan Woodrow

- Status changed from Open to Closed
- Description updated

Not needed now we have Nyalls locator bar.
